*,html,body{padding: 0;margin: 0;font-family: 'Noto Sans SC';font-weight: 400;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,pre,td,textarea,th,ul{margin: 0;padding: 0;}
header,hgroup,nav,menu,main,section,article,summary,details,aside,figure,figcaption,footer{display: block;margin: 0;padding: 0;}
select,option,input,button,textarea{border: none;background: none;box-shadow: none;outline: none;resize: none;}
a,a:hover,a:focus{outline: none;text-decoration: none;}
img{vertical-align: middle;height: auto;}
dt,ul,ol{list-style-type: none;}
em,i{font-style: normal;}
p{margin-bottom: 10px;}
p:last-child{margin-bottom: 0;}
.w-100{width: 100%;}
.h-100{height: 100%;}
.obj-cover{object-fit: cover;font-family: 'object-fit: cover;';}
.pos-r{position: relative;}
.pos-a{position: absolute;}
body{box-sizing: border-box;}
html{scroll-padding-top: 0;}
.hideScroll{overflow: hidden;}
.animate-5{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.animate-5:hover{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.content-width{word-wrap: break-word !important;word-wrap: break-word !important;}
.content-width img{max-width: 100% !important;height: auto !important;}
.content-width table,.content-width video{width: 100% !important;height: auto !important;border: none;margin-bottom: 10px !important;}
.content-width table tbody tr td{padding: 5px 15px !important;line-height: 1.6;vertical-align: middle;border: 1px solid #eee !important;}
.content-width table tbody tr td p{margin-bottom: 0 !important;}
.content-width table tbody tr:hover td{background: #f7f8f9;}
.content-width ul{padding-left: 20px;list-style-type: initial;}
.content-width ul li::marker{color: #1e88e5;}
.productdetail table tbody tr td,.productdetail table tbody tr td p{text-align: left !important;}
@media (min-width: 3840px){.wrapcontent{max-width: 3840px;margin: auto;}}
@media (min-width: 2560px){.wrapcontent{max-width: 2560px;margin: auto;}}
@media (min-width: 1680px){.wrapcontent{max-width: 1920px;margin: auto;}}
.fw-700{font-weight: 700;}
.fw-600{font-weight: 600;}
.fw-500{font-weight: 500;}


.navs-con-width{padding: 0 100px;}
.show-con-width{padding: 0 240px;}
.pc-header{width: 100%;height: 80px;line-height: 80px;background: #fff;box-shadow: 0 2px 12px rgba(0,0,0,0.12);position: fixed;top: 0;left: 0;z-index: 999;}
.pc-header .logo-box img{max-height: 30px;}
.pc-header .pc-nav-box ul{margin-right: 20px;}
.pc-header .pc-nav-box ul>li{float: left;margin-right: 50px;position: relative;}
.pc-header .pc-nav-box ul>li>a{display: block;font-size: 16px;color: rgba(0,0,0,0.5);}
.pc-header .pc-nav-box ul>li:hover>a,.pc-header .pc-nav-box ul>li.active>a{font-weight: 600;color: #0005D6;}
.pc-header .pc-nav-box ul>li>a>span{display: block;padding-right: 20px;position: relative;}
.pc-header .pc-nav-box ul>li>a>span:after{content: "";width: 13px;height: 8px;background: url('../images/downarrow.png') no-repeat top left/100%;position: absolute;top: 50%;transform: translateY(-50%);right: 0;transition: all 0.5s;}
.pc-header .pc-nav-box ul li.active>a>span:after{background-image: url('../images/downarrow-cur.png');}
.pc-header .pc-nav-box ul li:hover>a>span:after{background-image: url('../images/downarrow-cur.png');transform: translateY(-50%) rotate(180deg);}
.pc-header .pc-nav-box ul li .hide-box{min-width: 100%;background: #fff;position: absolute;top: 100%;left: 50%;transform: translateX(-50%) translateY(10px);z-index: 10;overflow: hidden;opacity: 0;visibility: hidden;transition: transform .5s ease;}
.pc-header .pc-nav-box ul li:hover .hide-box{opacity: 1;visibility: visible;transform: translateX(-50%) translateY(0);}
.pc-header .pc-nav-box ul li .hide-box .list a{min-width: 100%;display: block;white-space: nowrap;font-size: 16px;line-height: 42px;padding: 0 15px;color: rgba(0,0,0,0.5);}
.pc-header .pc-nav-box ul li .hide-box .list a:hover{background: #0005D6;color: #fff;}
.pc-header .other-box{display: flex;align-items: center;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
.pc-header .other-box .search{width: 22px;height: 22px;background: url('../images/search.png') no-repeat center/100%;}
.phone-nav,.page_info{display: none;}

.slideBox{margin-top: 80px;position: relative;}
.slideBox .bannerswiper .swiper-button-next{width: 35px;height: 60px;background: url('../images/next.png') no-repeat top left/100%;margin: 0;top: 50%;transform: translateY(-50%);right: 0;}
.slideBox .bannerswiper .swiper-button-prev{width: 35px;height: 60px;background: url('../images/prev.png') no-repeat top left/100%;margin: 0;top: 50%;transform: translateY(-50%);left: 0;}
.slideBox .bannerswiper .swiper-button-next:after,.slideBox .bannerswiper .swiper-button-prev:after{opacity: 0;}
.slideBox .bannerswiper .swiper-button-next:hover{background-image: url('../images/next-cur.png');}
.slideBox .bannerswiper .swiper-button-prev:hover{background-image: url('../images/prev-cur.png');}
.slideBox .bannerswiper .swiper-pagination-bullets{width: 100%;height: 20px;bottom: 30px;display: flex;align-items: center;justify-content: center;}
.slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 15px;background: #fff;opacity: 1;}
.slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet-active{width: 15px;height: 15px;border: 2px solid #fff;background: none;}
.footeritem{padding-top: 50px;background: #dedede;color: #000;}
.footeritem .logoimg{height: 30px;}
.footeritem .footerWrap{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footeritem .footerZuotxt{width: 36%;max-width: 480px;}
.footeritem .footerZuotxt .iconsite{padding-left: 24px;background: url('../images/site.png') no-repeat left center/20px;}
.footeritem .footerZuotxt .icontel{padding-left: 24px;background: url('../images/tel.png') no-repeat left center/20px;}
.footeritem .footerZuotxt .iconemail{padding-left: 24px;background: url('../images/email.png') no-repeat left center/20px;}
.footeritem .footerNavcon{width: 42%;max-width: 540px;}
.footeritem .footerNavcon ul>li{width: 50%;float: left;}
.footeritem .footerNavcon ul>li>a,.footeritem .footerYounav ul>li>a{color: #000;}
.footeritem .footerNavcon ul>li>a:hover,.footeritem .footerYounav ul>li>a:hover{text-decoration: underline;}
.footeritem .copyright{margin-top: 40px;padding: 30px 0;color: #000;border-top: 1px solid rgba(0,0,0,0.1);}
.footeritem .copyright a{margin-left: 20px;color: #000;}
.footeritem .copyright a:hover{color: #0005D6;}

/*87ceeb*/
/*.footeritem{padding-top: 50px;background: #29a5ff;color: #fff;}
.footeritem .logoimg{height: 30px;}
.footeritem .footerWrap{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footeritem .footerZuotxt{width: 36%;max-width: 480px;}
.footeritem .footerZuotxt .iconsite{padding-left: 24px;background: url('../images/site.png') no-repeat left center/20px;}
.footeritem .footerZuotxt .icontel{padding-left: 24px;background: url('../images/tel.png') no-repeat left center/20px;}
.footeritem .footerZuotxt .iconemail{padding-left: 24px;background: url('../images/email.png') no-repeat left center/20px;}
.footeritem .footerNavcon{width: 42%;max-width: 540px;}
.footeritem .footerNavcon ul>li{width: 50%;float: left;}
.footeritem .footerNavcon ul>li>a,.footeritem .footerYounav ul>li>a{color: #fff;}
.footeritem .footerNavcon ul>li>a:hover,.footeritem .footerYounav ul>li>a:hover{text-decoration: underline;}
.footeritem .copyright{margin-top: 40px;padding: 30px 0;color: #fff;border-top: 1px solid rgba(255,255,255,0.1);}
.footeritem .copyright a{margin-left: 20px;color: #fff;}
.footeritem .copyright a:hover{color: #0005D6;}*/


.page_list{margin-top: 60px;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;}
.page_list a{display: block;width: 30px;height: 30px;line-height: 30px;font-size: 16px;margin: 0 4px;font-family: '宋体' !important;background: #f7f8f9;color: #333;}
.page_list a.on,.page_list a:hover{background: #0005D6;color: #fff;}
.page_list a.cur.on{background: #eee;color: #333;}
.backreturn{display: none;width: 42px;height: 42px;border-radius: 50px;background: url('../images/top.png') #4a4b4c no-repeat center/24px;cursor: pointer;position: fixed;bottom: 60px;right: 40px;z-index: 999;}
.backreturn:hover{background-color: #0005D6;}

@media (max-width: 1680px) {
    .navs-con-width{padding: 0 0.8rem;}
    .show-con-width{padding: 0 1.8rem;}
}
@media (max-width: 1440px) {
    .navs-con-width{padding: 0 0.6rem;}
    .show-con-width{padding: 0 1.2rem;}
}
@media (max-width: 1230px) {
    .navs-con-width{padding: 0 0.4rem;}
    .show-con-width{padding: 0 0.8rem;}
    .pc-header .pc-nav-box ul>li{margin-right: 32px;}
    .page_list a{width: 25px;height: 25px;line-height: 25px;font-size: 14px;}
}
@media (max-width: 991px) {
    .navs-con-width,.show-con-width{padding: 0 15px;}
    .content-width table{white-space: nowrap;overflow-x: auto;display: -webkit-box;-webkit-overflow-scrolling: touch;display: flex;flex-direction: column;}
    .pc-header{height: 60px;line-height: 60px;}
    .pc-header .logo-box img{max-height: 24px;}
    .pc-header .pc-nav-box{display: none;}
    .pc-header .other-box .search{margin-right: 20px;}
    .nav-icon span{display: block;width: 25px;position: relative;border: 1px solid #333;}
    .nav-icon span:after,.nav-icon span:before{content: "";position: absolute;display: block;width: 25px;background: #333;border: 1px solid #333;transition: all 0.3s ease;box-sizing: border-box;border-radius: 30px;left: -1px;}
    .nav-icon span:before{transform: rotate(0deg) translateY(-10px);}
    .nav-icon span:after{transform: rotate(0deg) translateY(8px);}
    .nav-icon.on span{background-color: transparent;border-color: transparent;}
    .nav-icon.on span:before{transform: rotate(-45deg) translateY(0);}
    .nav-icon.on span:after{transform: rotate(45deg) translateY(0);}
    .phone-nav{display: block;position: fixed;right: -100%;width: 100%;height: 100vh;top: 60px;transition: all 0.2s ease;background: #fff;z-index: 998;}
    .phone-nav ul{padding-top: 10px;max-height: calc(100% - 80px);overflow-y: auto;}
    .phone-nav ul::-webkit-scrollbar-track{width: 4px;background-color: #f9f9f9;}
    .phone-nav ul::-webkit-scrollbar-thumb{background-color: #f3f3f3;}
    .phone-nav ul li{border-bottom: 1px solid #eaeaea;}
    .phone-nav ul li .cat{padding-right: 60px;position: relative;}
    .phone-nav ul li a{display: block;font-size: 18px;line-height: 50px;color: #333;padding: 0 15px;}
    .phone-nav ul li .cat:before,.phone-nav ul li .cat:after{content: "";position: absolute;top: 50%;transform: translateY(-50%);background: #999;position: absolute;z-index: 10;}
    .phone-nav ul li .cat:before{width: 2px;height: 14px;right: 19px;transition: transform 0.3s ease;}
    .phone-nav ul li .cat:after{width: 14px;height: 2px;right: 13px;}
    .phone-nav ul li.on .cat:before{transform: translateY(-50%) rotate(90deg);}
    .phone-nav ul li .navs{display: none;padding-bottom: 10px;}
    .phone-nav ul li .navs a{font-size: 16px;line-height: 45px;padding: 0 30px;color: #666;}
    .phone-nav ul li a:hover,.phone-nav ul li .cat:hover,.phone-nav ul li .navs a:hover{background: #f7f8f9;}

    .slideBox{margin-top: 60px;}
    .slideBox .bannerswiper .swiper-button-next{width: 18px;height: 30px;}
    .slideBox .bannerswiper .swiper-button-prev{width: 18px;height: 30px;}
    .slideBox .bannerswiper .swiper-pagination-bullets{height: 10px;bottom: 8px;}
    .slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet{width: 6px;height: 6px;margin: 0 4px;}
    .slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet-active{width: 8px;height: 8px;border-width: 1px;}
    .footeritem .footerZuotxt{width: 100%;max-width: 100%;}
    .footeritem .footerNavcon,.footeritem .footerYounav{display: none;}
    .footeritem .copyright{margin-top: 20px;padding: 15px 0;}
    .footeritem .copyright a{margin-left: 10px;}
    .page_list{margin-top: 40px;}
    .page_list a{width: 20px;height: 20px;line-height: 20px;font-size: 12px;}
    .backreturn{width: 30px;height: 30px;background-size: 18px;bottom: 45px;right: 15px;}
}